<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>

    <color name="color_message_background">#ffffff</color>
    <color name="color_main_background">#a7a7a7</color>
    <color name="color_full_name">#080808</color>
    <color name="color_text_message_receive">#161515</color>
    <color name="color_text_message_sent">#efe5e5</color>
    <color name="color_sent_message_background">#6576d2</color>
</resources>
